
Selene Wrapper - Tareas #230

Modify pattern DatosFisicos to detect the end of a list

10/03/2018 08:25 PM - Jesús Freire

Status: En curso Start date: 10/03/2018

Priority: Normal Due date:  

Assignee: Jesús Freire % Done: 20%

Category:  Estimated time: 2:00 hours

Target version: 0.1.1 Spent time: 0:00 hour

Puntos de historia: 2   

Description

Detect into method leerLista if numre is equals to total to prevent to go to the next page when it will be empty.

In that case, set esFinal to true

History

#1 - 10/03/2018 08:27 PM - Jesús Freire

- Description updated

- Status changed from Nueva to En curso

- % Done changed from 10 to 20

#2 - 12/05/2018 01:53 PM - Jesús Freire

- Target version changed from 0.0.10 to 0.1.1

- Translation missing: en.field_sprint changed from 88 to 139
